﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{2e71176e-e921-4191-89ff-31bc504f4b4b}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{898d364e-bfee-4423-9c6a-135a1466dfba}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{d0cc45b6-25bf-4810-844c-c63b78736c9b}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{4ed88297-7c38-4312-a773-5e10b0aa5dc0}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" />
                    </cell>
                    <cell id="{33b9b578-f0fa-478d-84c3-9c786f41bcf6}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{7005f5a1-b949-4abc-90a1-0f7b4c4d8859}">
                      <labels>
                        <label description="Opportunity" languagecode="1033" />
                      </labels>
                      <control id="a422_opportunityid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_opportunityid" disabled="false" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{c82fc422-6d8f-4ac4-8081-b2bf7ba6f014}">
                      <labels>
                        <label description="Outreach List" languagecode="1033" />
                      </labels>
                      <control id="a422_outreachlistid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_outreachlistid" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{46e2f1e8-256a-460f-8454-50545da287cd}">
      <rows>
        <row>
          <cell id="{b17d25da-1354-488c-9b2f-50b505d615fb}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>